/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
*:not([class*="icon"]):not(i) {
font-family: Segoe UI, "Microsoft Yahei" !important;
}
.cat-item {
	font-size: 14px !important;}
.widget_recent_entries , .widget_archive ,.widget_views{
	font-size: 16px !important;
	line-height:2.5em;
}
.rtit{
	font-size:24px;
	font-weight:bold;
	color:white;
}
.rtit2{
	color:white;
	font-size:16px;
	padding-bottom:20px;
}
.rtit3{
	color:#A68314;
}
.rtit4{
	background-color:#FF8552;
	width:30%;
	text-align:center;
	margin:0 auto;
	color:white;
	border-radius:5px;
	padding:5px 10px 5px 10px;
	margin-top:10px;
}
.single .entry-header {
	margin-left: -80px;
}
.a2a_svg { 
	border-radius: 100px !important;
	padding:8px!important;
}
#recent-comments-2 {
	font-size: 15px !important;
}
blockquote {
	font-style:normal;
	font-size:15px;
	color:#737373;
	padding:10px 0px 5px 10px;
}
.cou{display:none;}
.entry-meta {
	font-size:12px !important;
	color:#adadad;}
.site-description {
	line-height:40px !important;}

.rank-math-breadcrumb{
	padding-bottom: 10px;
	font-size: 12px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color:#939393!important;
}

.rank-math-breadcrumb a{
	color:#939393;
}
.widget_recent_entries ul li,.widget_views ul li {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

/*-标题在title下面-*/
.entry-header .cat-links:before, 
.entry-header .tags-links:before {
    display: inline-block; /* adds icons */
	padding-left:10px;
}
.breadcrumbs{padding-bottom:30px;}
.entry-title{padding-bottom:10px;}
.site-description{padding-left:100px;margin-top:-33px;}
.wpforms-submit{background-color:#fd4e4e!important;color:#fff!important;}
#right-sidebar{padding-top:60px;}
.titad img{
	margin:20px 0 0 0;
	width:100%;
	}
.widget-title{border-color:#fd4e4e;border-width:0px 0px 0px 5px;border-style:solid;padding:0 0 0 10px;line-height:22px;}
.relate{
	background-color:#eeeeee;
	font-size:15px;
  width:100%;
	float:left;
	list-style:none;
	margin:0 0 1px -50px;
	padding:5px 40px 5px 10px;
	overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}
.relate a{
	color:#696969;
	font-weight:normal!important;

}
.retit{
	font-size:14px;padding-top:5px;padding-bottom:5px;
	background-color:#fd4e4e;color:white;
border-radius:5px;margin-bottom:10px;margin-top:60px;width:100px;
	text-align:center;
}

.taxonomy-description{font-size:13px;color:#f87878;}
.page-title{display:none;}

.inside-article{
	padding-bottom:60px!important;
		border-bottom:1px solid #e4e4e4;}
.read-more {
	color:white!important;
	font-size:12px;
	padding:3px 10px 3px 10px;
	border-radius:5px;
	float:right;
	margin:50px 0 0 0;
	background-color:#fd4e4e;}
.current,.page-numbers{
	background-color:#fd4e4e!important;
	color:white!important;
	padding:5px 10px 5px 10px!important;
	font-size:14px;
	border-radius:5px;
}

/*上一篇*/
.post-navigation{background-color:#eeeeee;
	padding:40px 30px 40px 30px;
border-radius:10px;
}

.nav-next .next:before {
	content: "下一篇: ";
	width:40px;
	color:#222222;!important
}

.nav-previous .prev:before{
	content: "上一篇: ";
	width:40px;
	color:#222222;!important}

.nav-previous{
	text-align:center;
		width:43%;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
	padding:10px 10px 10px 10px;
	background-color:#fbfcfc;
	border-radius:5px;
}
.nav-next{float:right;
	text-align:center;
	width:43%;
	margin-top:-38px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
	padding:9px 10px 10px 10px;
	background-color:#fbfcfc;
	border-radius:5px;
}
/*-shang-*/
.slmwp_share{margin-left:195px;padding:0;
}
#shang{
	width:100px;
	height:35px;
	color:#c9c9c9;
	font-size:14px;
	margin-top:-555px;
	background-color:#fbfcfc!important;
	line-height:35px;
	border:1px solid ;
	border-radius:5px;
}

.wp-share{
	height:35px;
	color:#fd4e4e!important;
	font-size:14px;
	width:100px!important;
	margin-top:-562px;
	background-color:#fbfcfc!important;
	border:1px solid #FD9D4E;
	border-radius:5px !important;
}
#share{
		height:35px;
	color:#fd4e4e!important;
	font-size:14px;
	width:100px!important;
	margin:-562px 0 0 230px;
	background-color:#fbfcfc!important;
	border:1px solid #FD9D4E;
	border-radius:5px !important;
}

.oppmessage{margin:100px 0 -20px 0;padding:10px 0 10px 0;color:#8a6d3b;}
.oppmessage a{color:#8a6d3b;}

.taxonomy-description{margin-bottom:-60px!important;}

/* -评论- */
.comment-reply-title{
	font-weight:bold;
	text-align:center;
	font-size:24px;
}

#comment{
	height:150px;
	border-radius:5px;
}
#email,#author{
	height:40px;
	width:48%;
	border-radius:5px;
}
#email{
	margin-top:-50px;
	float:right;
}
#url{
	width:100%;
	height:40px;
	border-radius:5px;
}
.comment-respond{
	font-size:14px;
	background-color:#eeeeee;
	padding:30px;
	border-radius:10px;
}
#submit{
	border-radius:5px;
	font-size:16px;
	width:100%;
	font-weight:bold;
	line-height:30px;
}
.comment-list{background-color:#f2f2f2;
border-radius:10px;padding:20px;
	margin:0;
	padding:0 20px 20px 0;
}
.comment-meta{margin:-20px 10px 0 10px;
	padding:0 0 5px 0;
border-bottom:1px solid #e9e9e9;
}
.comment-content{font-size:14px;padding:20px 10px 0 30px;margin:0;
border:none;
}
.children {background-color:#fbfcfc;
border-radius:10px;
	padding:0px!important;
}
.avatar {width:40px;margin-top:5px;}
.comments-title{
	font-size:26px;
	text-align:center;
	font-weight:bold;
}

@media (max-width: 768px){
	body{font-size:15px;}
	#right-sidebar {display:none;}
	p.shuoshuo_time {
			font-size: 0.8em!important;}
	#shuoshuo_content{
		padding:0 0 0 0px!important;
		width:95%!important;}
	.cbp_tmlabel {padding-top:1px!important;}
	.shuoshuo_time{padding-bottom:0px!important;}
	.titad{ width:100%;height:80px; }
	.cbp_tmlabel{font-size:15px;
	line-height:20px!important;
	}
.wechat{width:100%;}
	
	.relate{
	font-size:12px;
	margin-left:-45px;
	padding-left:10px;
	padding-top:3px;
	padding-bottom:3px;
}
	#shang{margin:-483px 0 0 -20px;
		width:80px!important;
}
.wp-share{margin-top:-490px;
	width:80px!important;
}
#share{margin:-490px 0 0 190px;
	width:80px!important;
}
	.oppmessage{margin-top:80px;
	}	
	.nav-next{
	margin-top:-31px;
		padding:5px 0px 5px 5px;
}
	
	.nav-previous{padding:5px 10px 5px 5px;}
	.post-navigation{
	padding:20px 10px 20px 10px;}
	.slmwp_share{margin:0px;padding:0;}
	.single .entry-header {
    margin-left: 0px;}
	.comment-respond{
	padding:20px 10px 10px 10px;	
	}
}
